/*
Theme Name:     Twenty Ten Child
Theme URI:      http: //spinningreels.ca/
Description:    Child theme for the Twenty Ten theme 
Author:         Tamsen Tillson
Author URI:     http: //thetillsongroup.com/about/
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");

#header {
	padding: 0;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
	text-indent: -999em;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
	text-indent: -999em;
}
